\version "2.7.40"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
  title = "La saison en est"
%  arranger = "Canti B numero cinquante (Venice, 1501/2)"
  composer="Loyset Compére (1440 - 1518)"
%  poet = "Route: ABBABBA"
        copyright = "© Serpent Publications 2018 www.SerpentPublications.org"
	source = "http://ks.imslp.info/files/imglnks/usimg/8/8a/IMSLP261317-PMLP423731-La_saison_en_est.pdf"
	date = "Transcribed on January 9, 2018"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: brackets.lyi
% coloration brackets suggested from: 
% http://lists.gnu.org/archive/html/lilypond-user/2011-08/msg00186.html
colorBr = 
#(define-music-function (parser location music)(ly:music?)
#{
        \once\override TextSpanner #'(bound-details left text) = \markup
\scale #'(-1 . 2) { "¬" }
        \once\override TextSpanner #'(bound-details right text) = \markup
\scale #'(1 . 2) { "¬" }
        \once\override TextSpanner #'bound-details #'left-broken #'text =
##f
        \once\override TextSpanner #'bound-details #'right-broken #'text =
##f
        \once\override TextSpanner #'bound-details #'left #'padding = #'0
        \once\override TextSpanner #'bound-details #'right #'padding = #'-1
        \once\override TextSpanner #'style = #'none
        $music
#})

colorBrBegin = \startTextSpan
colorBrEnd = \stopTextSpan
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss= { \once \set suggestAccidentals = ##t }
ficta = {	     \set suggestAccidentals = ##t }
unficta = { \unset suggestAccidentals }
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   
  \relative c'' {
    a1 a2 bes a4 bes2 a8 g fis1
    r2^"G.P." fis2 g4. a8 bes4 a4. g8 f e d4 a'4. g8 g2 fis4 g1
    r2 a a a4 bes2 a8 g a2. g8 f g4 d e2 d4 bes'2 a8 g a4 g2 fis4 g2
    r2 a g f4 g4. f8 f2 e4 f2\fermata
    r1 r4 bes bes a bes2 c bes4 a8 g f2
    r4 c'4. bes8 bes2 a4 bes2
    r2 f g bes a g4 f8 e d4 g2 f4 bes2 a g4 a4. g8 f e d4 a'4. g8 g2 fis4 g1\fermata
  \endbar
  }





% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes =  {
  \relative c' {
    \clef "G_8"
    d1 c2 d c4 d2 c8 bes a1
    r2^"G.P." d2 es d c4 d4. bes8 c4 g bes a2 g1
    r2 c1 d2 e f2. e8 d e4 d2 cis4 d2. c8 bes c4 g a2 g c1 bes2 a4 c bes8 a g f g2 f\fermata
    r4 bes bes a bes2 c bes4 a8 g f2
    r4 bes4. c8 d e f e f4 es8 d c bes c2 bes\breve
    r2 f g bes a g d' e4 f4. e8 d c d bes c4 g bes a2 g1\fermata
    \endbar
}}






% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
  \clef "bass"
  d2. e4 f2 bes, c4 bes2 c4 d1
  r2^"G.P." d2 c g'4 d f2 g4 f es g d2
  r4 d'2 c4 bes a8 g f2
  r4 f2 g f8 e d2 d' c4 bes a2
  r2 g2 f4 es d2
  r2 c f g d4 c d2 c
  r4\fermata d d2 c bes f' g a g4 f8 e d4. c8 bes4 f' g2 f
  r4 g4. a8 bes c d4 d, es4. d8 bes4 bes' c a bes4. a8 g2 d
  r2 d g4 d f2 bes,4 f' es g d2 g1\fermata
  \endbar
}
}


% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key g \dorian \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

\score {\transpose c' c' {

\new ChoirStaff<<

	\new Staff << \voicedefault
	\new Voice="v1" {
		\set Staff.instrumentName="Discantus"
		\clef "treble"
		\cantusnotes }
%		\looksSlower{\cantusnotes} }

	>>


	\new Staff <<\voicedefault
	\new Voice="v2" {
		\set Staff.instrumentName="Tenor"
		\tenornotes }
%		\looksSlower{\tenornotes }}

	>>
	
	\new Staff <<\voicedefault
	\new Voice="v3" {
		\set Staff.instrumentName="Contra"
		\bassusnotes }
%		\looksSlower{\bassusnotes }}

	>>
		
>>

	}%transpose

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice
%		  \remove "Forbid_line_break_engraver"
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}
  #(layout-set-staff-size 16)
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}




%%%\paper{
%%%	%page-limit-inter-system-space = ##t        %cuando hay 6 voces
%%%        %page-limit-inter-system-space-factor = 1.3 %cuando hay 6 voces
%%%	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
%%%        oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
%%%	system-count=7
%%%	%line-width=19.0\cm
%%%	ragged-last-bottom = ##f
%%%	indent=3.7\cm
%%%	between-system-padding = 0
%%%	foot-separation=6\mm
%%%	head-separation=4\mm
%%%}
% Local Variables:
% coding: utf-8
% End:

